Bug 1770863 - sepolicy_analysis fails to install in Fedora rawhide
Summary: sepolicy_analysis fails to install in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sepolicy_analysis
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Vit Mojzis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:12 UTC by Miro Hrončok
Modified: 2020-06-14 17:02 UTC (History)
1 user (show)

Fixed In Version: sepolicy_analysis-0.1-11.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-14 17:02:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:12:54 UTC
sepolicy_analysis-0.1-9.fc32.noarch fails to install in Fedora rawhide:

  nothing provides setools-python3 >= 4.0 needed by sepolicy_analysis-0.1-9.fc32.noarch

Comment 1 Ben Cotton 2020-02-11 17:47:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 3 Vit Mojzis 2020-06-04 16:59:50 UTC
Fixed. Thank you.

Comment 4 Fedora Update System 2020-06-04 17:03:04 UTC
FEDORA-2020-174f43d75c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-174f43d75c

Comment 5 Fedora Update System 2020-06-05 03:15:27 UTC
FEDORA-2020-174f43d75c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-174f43d75c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-174f43d75c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-14 17:02:11 UTC
sepolicy_analysis-0.1-11.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.